; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:d1_mini]
platform = espressif8266
board = d1_mini
framework = arduino
; upload_flags = '--host_port=9938 --host_ip=192.168.178.172'
; upload_protocol = espota
; upload_port = esp8266.local
lib_deps =
  PubSubClient
  FastLED
  WifiManager